RubyGems Navigation menu

soap4r-ruby1.9 2.0.5

Ruby 1.9.2 compatible soap4r library

Gemfile
          gem 'soap4r-ruby1.9', '~> 2.0.5'
  
  
  
  
  
  
  

install
          gem install soap4r-ruby1.9
  
  
  
  
  
  
  

Total downloads 246,749

For this version 197,284

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.5 - March 31, 2011 (432 KB)
  2. 2.0.3 - March 31, 2011 (432 KB)
  3. 2.0.2 - March 31, 2011 (432 KB)
  4. 2.0.1 - March 31, 2011 (432 KB)
  5. 2.0.0 - March 31, 2011 (432 KB)
Show all versions (6 total)